package com.ifish.entity;

import java.io.Serializable;

/** 
 * @ClassName: tbl_live_banner
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
public class LiveBanner implements Serializable{
	
	private static final long serialVersionUID = -6459241094002600290L;
	//ID
	private Integer bannerId;
	//是否展示
	private String appShow;
	//类型
	private String bannerType;
	//链接
	private String bannerLink;
	//banner图片
	private String bannerImg;
	
	public Integer getBannerId() {
		return bannerId;
	}
	public void setBannerId(Integer bannerId) {
		this.bannerId = bannerId;
	}
	public String getAppShow() {
		return appShow;
	}
	public void setAppShow(String appShow) {
		this.appShow = appShow;
	}
	public String getBannerType() {
		return bannerType;
	}
	public void setBannerType(String bannerType) {
		this.bannerType = bannerType;
	}
	public String getBannerLink() {
		return bannerLink;
	}
	public void setBannerLink(String bannerLink) {
		this.bannerLink = bannerLink;
	}
	public String getBannerImg() {
		return bannerImg;
	}
	public void setBannerImg(String bannerImg) {
		this.bannerImg = bannerImg;
	}
	
}
